(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.ssMetadata = [];


// symbols:



(lib.lock = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#F2D97D").s().p("AjUAWQgMgHgCgKIHDAVQgEAOgIANgAjiAAQAAgFADgHIG/gGQAFASgDATgAjUgdIGlgXQAIAOAFAOIm7AIQADgGAGgHg");
	this.shape.setTransform(35.4,34.5);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#805020").s().p("AjhAFIgBgFIHFASIgCAHgAjcgQIG6gIIACAFIm+AGIACgDg");
	this.shape_1.setTransform(35.4,34.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#BE9561").s().p("AjkAkQgxglAxgmIHAgdIAMAQQAKAPAFAOIACAFQAHAUgFATQgEASgPAQQgHAHgJAHgAjUgdQgGAIgDAGIgCAEQgDAGAAAFIAAAGQACAKAMAHIGpAeQAIgNAEgOIABgHQADgSgFgTIgCgFQgFgOgIgOg");
	this.shape_2.setTransform(35.4,34.5);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#865326").s().p("AgbAdQgMgMAAgRQAAgQAMgLQALgMAQAAQARAAAMAMQALALAAAQQAAARgLAMQgMALgRAAQgQAAgLgLg");
	this.shape_3.setTransform(13.1,34.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#75612B").s().p("AgeAjQgOgOAAgVQAAgUAOgOQAMgPASAAQASAAAOAPQANAOgBAUQABAVgNAOQgOAPgSAAQgSAAgMgPg");
	this.shape_4.setTransform(12.8,34.1,1,1,0,0,0,-0.1,0.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#846C30").s().p("AhNFHIAAqNICbAAIAAKNg");
	this.shape_5.setTransform(9,34.5);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#AF8646").s().p("AhZFXIAAquICzAAIAAKugAhNFJICbAAIAAqOIibAAg");
	this.shape_6.setTransform(9,34.4);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("rgba(0,0,0,0.698)").s().p("AlKGWIAAsrIDVAAIAAF/IG7gSQARB4guAuImehEIAAFcg");
	this.shape_7.setTransform(10.7,35.4,1,1,0,0,0,-22.4,0);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(0,-5.2,66.2,81.3);


// stage content:
(lib.woodendoor_Canvas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// timeline functions:
	this.frame_0 = function() {
		playSound("woodendoor");
	}

	// actions tween:
	this.timeline.addTween(cjs.Tween.get(this).call(this.frame_0).wait(35));

	// Layer 7
	this.instance = new lib.lock("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(291.3,198.1,1,1,0,0,0,30.4,34.5);
	this.instance.filters = [new cjs.ColorFilter(0.29, 0.29, 0.29, 1, 103.66, 61.06, 23.43, 0)];
	this.instance.cache(-2,-7,70,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).to({regX:30.5,regY:34.6,scaleX:0.58,scaleY:0.58,x:336.6,y:214.2},29).wait(6));

	// Layer 5
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#925621").s().p("AvDHsIAAvXIeIAAIAAPXg");
	this.shape.setTransform(358,317.3);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#925621").s().p("Au5HlIAAvTId0AFIAAPXg");
	this.shape_1.setTransform(359,317.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#925621").s().p("AuwHeIAAvNIdhAIIAAPXg");
	this.shape_2.setTransform(359.9,316.9);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#925621").s().p("AumHXIAAvJIdNANIAAPXg");
	this.shape_3.setTransform(360.9,316.7);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#925621").s().p("AucHPIAAvDIc5ARIAAPXg");
	this.shape_4.setTransform(361.9,316.5);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#925621").s().p("AuSHJIAAu/IclAVIAAPYg");
	this.shape_5.setTransform(362.9,316.2);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#925621").s().p("AuIHBIAAu5IcRAZIAAPYg");
	this.shape_6.setTransform(363.9,316);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#925621").s().p("At+G6IAAu0Ib9AdIAAPYg");
	this.shape_7.setTransform(364.9,315.8);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#925621").s().p("At0GzIAAuvIbpAhIAAPYg");
	this.shape_8.setTransform(365.9,315.6);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#925621").s().p("AtqGsIAAuqIbVAlIAAPYg");
	this.shape_9.setTransform(366.9,315.4);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#925621").s().p("AtgGlIAAulIbCApIAAPYg");
	this.shape_10.setTransform(367.9,315.2);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#925621").s().p("AtWGdIAAufIauAtIAAPYg");
	this.shape_11.setTransform(368.9,315);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#925621").s().p("AtNGWIAAuaIabAxIAAPYg");
	this.shape_12.setTransform(369.8,314.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#925621").s().p("AtDGPIAAuVIaHA1IAAPYg");
	this.shape_13.setTransform(370.8,314.6);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#925621").s().p("As5GIIAAuQIZzA5IAAPYg");
	this.shape_14.setTransform(371.8,314.4);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#925621").s().p("AsvGAIAAuKIZfA9IAAPYg");
	this.shape_15.setTransform(372.8,314.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#925621").s().p("AslF5IAAuFIZLBBIAAPYg");
	this.shape_16.setTransform(373.8,314);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#925621").s().p("AsbFyIAAuAIY3BFIAAPYg");
	this.shape_17.setTransform(374.8,313.8);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#925621").s().p("AsRFrIAAt7IYjBJIAAPYg");
	this.shape_18.setTransform(375.8,313.6);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#925621").s().p("AsHFjIAAt1IYPBNIAAPYg");
	this.shape_19.setTransform(376.8,313.4);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#925621").s().p("Ar9FcIAAtwIX8BRIAAPYg");
	this.shape_20.setTransform(377.8,313.2);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#925621").s().p("ArzFVIAAtrIXoBVIAAPYg");
	this.shape_21.setTransform(378.8,313);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#925621").s().p("ArpFOIAAtmIXUBZIAAPYg");
	this.shape_22.setTransform(379.8,312.8);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#925621").s().p("ArgFHIAAthIXBBdIAAPYg");
	this.shape_23.setTransform(380.7,312.6);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#925621").s().p("ArWE/IAAtbIWtBhIAAPYg");
	this.shape_24.setTransform(381.7,312.4);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#925621").s().p("ArME5IAAtXIWZBlIAAPYg");
	this.shape_25.setTransform(382.7,312.2);

	this.shape_26 = new cjs.Shape();
	this.shape_26.graphics.f("#925621").s().p("ArCExIAAtRIWFBpIAAPYg");
	this.shape_26.setTransform(383.7,312);

	this.shape_27 = new cjs.Shape();
	this.shape_27.graphics.f("#925621").s().p("Aq4EqIAAtMIVxBtIAAPYg");
	this.shape_27.setTransform(384.7,311.8);

	this.shape_28 = new cjs.Shape();
	this.shape_28.graphics.f("#925621").s().p("AquEjIAAtHIVdBxIAAPYg");
	this.shape_28.setTransform(385.7,311.6);

	this.shape_29 = new cjs.Shape();
	this.shape_29.graphics.f("#925621").s().p("AqkEcIAAtCIVJB1IAAPYg");
	this.shape_29.setTransform(386.7,311.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape}]}).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},1).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).to({state:[{t:this.shape_16}]},1).to({state:[{t:this.shape_17}]},1).to({state:[{t:this.shape_18}]},1).to({state:[{t:this.shape_19}]},1).to({state:[{t:this.shape_20}]},1).to({state:[{t:this.shape_21}]},1).to({state:[{t:this.shape_22}]},1).to({state:[{t:this.shape_23}]},1).to({state:[{t:this.shape_24}]},1).to({state:[{t:this.shape_25}]},1).to({state:[{t:this.shape_26}]},1).to({state:[{t:this.shape_27}]},1).to({state:[{t:this.shape_28}]},1).to({state:[{t:this.shape_29}]},1).wait(6));

	// Layer 4
	this.shape_30 = new cjs.Shape();
	this.shape_30.graphics.f("#925621").s().p("AvJP8IAA/3IeTAAIAAf3g");
	this.shape_30.setTransform(358,147);

	this.shape_31 = new cjs.Shape();
	this.shape_31.graphics.f("#925621").s().p("Au/P5IAA/oId/gMIAAf3g");
	this.shape_31.setTransform(359,147);

	this.shape_32 = new cjs.Shape();
	this.shape_32.graphics.f("#925621").s().p("Au1P2IAA/ZIdrgYIAAf3g");
	this.shape_32.setTransform(360,147);

	this.shape_33 = new cjs.Shape();
	this.shape_33.graphics.f("#925621").s().p("AurPyIAA/JIdXgkIAAf3g");
	this.shape_33.setTransform(361,147);

	this.shape_34 = new cjs.Shape();
	this.shape_34.graphics.f("#925621").s().p("AuhPvIAA+5IdDgxIAAf3g");
	this.shape_34.setTransform(361.9,147);

	this.shape_35 = new cjs.Shape();
	this.shape_35.graphics.f("#925621").s().p("AuXPsIAA+qIcvg9IAAf3g");
	this.shape_35.setTransform(362.9,147);

	this.shape_36 = new cjs.Shape();
	this.shape_36.graphics.f("#925621").s().p("AuNPpIAA+bIcbhJIAAf3g");
	this.shape_36.setTransform(363.9,147);

	this.shape_37 = new cjs.Shape();
	this.shape_37.graphics.f("#925621").s().p("AuDPmIAA+MIcHhVIAAf3g");
	this.shape_37.setTransform(364.9,147);

	this.shape_38 = new cjs.Shape();
	this.shape_38.graphics.f("#925621").s().p("At6PjIAA99Ib0hhIAAf3g");
	this.shape_38.setTransform(365.9,147);

	this.shape_39 = new cjs.Shape();
	this.shape_39.graphics.f("#925621").s().p("AtwPgIAA9uIbghtIAAf3g");
	this.shape_39.setTransform(366.9,147);

	this.shape_40 = new cjs.Shape();
	this.shape_40.graphics.f("#925621").s().p("AtmPdIAA9fIbNh5IAAf3g");
	this.shape_40.setTransform(367.9,147);

	this.shape_41 = new cjs.Shape();
	this.shape_41.graphics.f("#925621").s().p("AtcPaIAA9QIa5iFIAAf3g");
	this.shape_41.setTransform(368.9,147);

	this.shape_42 = new cjs.Shape();
	this.shape_42.graphics.f("#925621").s().p("AtSPXIAA9BIaliRIAAf3g");
	this.shape_42.setTransform(369.9,147);

	this.shape_43 = new cjs.Shape();
	this.shape_43.graphics.f("#925621").s().p("AtIPTIAA8xIaRidIAAf3g");
	this.shape_43.setTransform(370.9,147);

	this.shape_44 = new cjs.Shape();
	this.shape_44.graphics.f("#925621").s().p("As+PQIAA8iIZ9ipIAAf3g");
	this.shape_44.setTransform(371.9,147);

	this.shape_45 = new cjs.Shape();
	this.shape_45.graphics.f("#925621").s().p("As0PNIAA8TIZpi1IAAf3g");
	this.shape_45.setTransform(372.8,147);

	this.shape_46 = new cjs.Shape();
	this.shape_46.graphics.f("#925621").s().p("AsqPKIAA8EIZVjBIAAf3g");
	this.shape_46.setTransform(373.8,147);

	this.shape_47 = new cjs.Shape();
	this.shape_47.graphics.f("#925621").s().p("AsgPHIAA71IZBjNIAAf3g");
	this.shape_47.setTransform(374.8,147);

	this.shape_48 = new cjs.Shape();
	this.shape_48.graphics.f("#925621").s().p("AsXPEIAA7mIYujZIAAf3g");
	this.shape_48.setTransform(375.8,147);

	this.shape_49 = new cjs.Shape();
	this.shape_49.graphics.f("#925621").s().p("AsNPBIAA7WIYajmIAAf3g");
	this.shape_49.setTransform(376.8,147);

	this.shape_50 = new cjs.Shape();
	this.shape_50.graphics.f("#925621").s().p("AsDO+IAA7HIYHjyIAAf3g");
	this.shape_50.setTransform(377.8,147);

	this.shape_51 = new cjs.Shape();
	this.shape_51.graphics.f("#925621").s().p("Ar5O7IAA64IXzj+IAAf3g");
	this.shape_51.setTransform(378.8,147);

	this.shape_52 = new cjs.Shape();
	this.shape_52.graphics.f("#925621").s().p("ArvO3IAA6oIXfkKIAAf3g");
	this.shape_52.setTransform(379.8,147);

	this.shape_53 = new cjs.Shape();
	this.shape_53.graphics.f("#925621").s().p("ArlO0IAA6ZIXLkWIAAf3g");
	this.shape_53.setTransform(380.8,147);

	this.shape_54 = new cjs.Shape();
	this.shape_54.graphics.f("#925621").s().p("ArbOxIAA6KIW3kiIAAf3g");
	this.shape_54.setTransform(381.8,147);

	this.shape_55 = new cjs.Shape();
	this.shape_55.graphics.f("#925621").s().p("ArROuIAA57IWjkuIAAf3g");
	this.shape_55.setTransform(382.8,147);

	this.shape_56 = new cjs.Shape();
	this.shape_56.graphics.f("#925621").s().p("ArHOrIAA5sIWPk6IAAf3g");
	this.shape_56.setTransform(383.7,147);

	this.shape_57 = new cjs.Shape();
	this.shape_57.graphics.f("#925621").s().p("Aq9OoIAA5dIV7lGIAAf3g");
	this.shape_57.setTransform(384.7,147);

	this.shape_58 = new cjs.Shape();
	this.shape_58.graphics.f("#925621").s().p("Aq0OlIAA5OIVolSIAAf3g");
	this.shape_58.setTransform(385.7,147);

	this.shape_59 = new cjs.Shape();
	this.shape_59.graphics.f("#925621").s().p("AqqOiIAA4/IVUleIAAf3g");
	this.shape_59.setTransform(386.7,147);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_30}]}).to({state:[{t:this.shape_31}]},1).to({state:[{t:this.shape_32}]},1).to({state:[{t:this.shape_33}]},1).to({state:[{t:this.shape_34}]},1).to({state:[{t:this.shape_35}]},1).to({state:[{t:this.shape_36}]},1).to({state:[{t:this.shape_37}]},1).to({state:[{t:this.shape_38}]},1).to({state:[{t:this.shape_39}]},1).to({state:[{t:this.shape_40}]},1).to({state:[{t:this.shape_41}]},1).to({state:[{t:this.shape_42}]},1).to({state:[{t:this.shape_43}]},1).to({state:[{t:this.shape_44}]},1).to({state:[{t:this.shape_45}]},1).to({state:[{t:this.shape_46}]},1).to({state:[{t:this.shape_47}]},1).to({state:[{t:this.shape_48}]},1).to({state:[{t:this.shape_49}]},1).to({state:[{t:this.shape_50}]},1).to({state:[{t:this.shape_51}]},1).to({state:[{t:this.shape_52}]},1).to({state:[{t:this.shape_53}]},1).to({state:[{t:this.shape_54}]},1).to({state:[{t:this.shape_55}]},1).to({state:[{t:this.shape_56}]},1).to({state:[{t:this.shape_57}]},1).to({state:[{t:this.shape_58}]},1).to({state:[{t:this.shape_59}]},1).wait(6));

	// Layer 3
	this.shape_60 = new cjs.Shape();
	this.shape_60.graphics.f("#824C1D").s().p("AxQbMMAAAg2XMAihAAAMAAAA2Xg");
	this.shape_60.setTransform(357.5,205.9);

	this.shape_61 = new cjs.Shape();
	this.shape_61.graphics.f("#824C1D").s().p("AxEbBMAAAg1+MAiKgAOMAAAA2Xg");
	this.shape_61.setTransform(358.6,205.9);

	this.shape_62 = new cjs.Shape();
	this.shape_62.graphics.f("#824C1D").s().p("Aw6a2MAAAg1kMAh1gAdMAAAA2Xg");
	this.shape_62.setTransform(359.7,205.9);

	this.shape_63 = new cjs.Shape();
	this.shape_63.graphics.f("#824C1D").s().p("AwuarMAAAg1LMAhegArMAAAA2Xg");
	this.shape_63.setTransform(360.8,205.9);

	this.shape_64 = new cjs.Shape();
	this.shape_64.graphics.f("#824C1D").s().p("AwkagMAAAg0yMAhJgA5MAAAA2Xg");
	this.shape_64.setTransform(361.9,205.9);

	this.shape_65 = new cjs.Shape();
	this.shape_65.graphics.f("#824C1D").s().p("AwYaVMAAAg0ZMAgxgBHMAAAA2Xg");
	this.shape_65.setTransform(363,205.9);

	this.shape_66 = new cjs.Shape();
	this.shape_66.graphics.f("#824C1D").s().p("AwNaKMAAAg0AMAgbgBVMAAAA2Xg");
	this.shape_66.setTransform(364.1,205.9);

	this.shape_67 = new cjs.Shape();
	this.shape_67.graphics.f("#824C1D").s().p("AwCZ/MAAAgznMAgFgBjMAAAA2Xg");
	this.shape_67.setTransform(365.2,205.9);

	this.shape_68 = new cjs.Shape();
	this.shape_68.graphics.f("#824C1D").s().p("Av3ZzMAAAgzNIfvhxMAAAA2Xg");
	this.shape_68.setTransform(366.3,205.9);

	this.shape_69 = new cjs.Shape();
	this.shape_69.graphics.f("#824C1D").s().p("AvsZoMAAAgy0IfZh/MAAAA2Xg");
	this.shape_69.setTransform(367.4,205.9);

	this.shape_70 = new cjs.Shape();
	this.shape_70.graphics.f("#824C1D").s().p("AvhZdMAAAgyaIfDiOMAAAA2Xg");
	this.shape_70.setTransform(368.5,205.9);

	this.shape_71 = new cjs.Shape();
	this.shape_71.graphics.f("#824C1D").s().p("AvWZSMAAAgyBIeticMAAAA2Xg");
	this.shape_71.setTransform(369.6,205.9);

	this.shape_72 = new cjs.Shape();
	this.shape_72.graphics.f("#824C1D").s().p("AvLZHMAAAgxoIeXiqMAAAA2Xg");
	this.shape_72.setTransform(370.7,205.9);

	this.shape_73 = new cjs.Shape();
	this.shape_73.graphics.f("#824C1D").s().p("AvAY8MAAAgxPIeBi4MAAAA2Xg");
	this.shape_73.setTransform(371.8,205.9);

	this.shape_74 = new cjs.Shape();
	this.shape_74.graphics.f("#824C1D").s().p("Au1YxMAAAgw2IdrjGMAAAA2Xg");
	this.shape_74.setTransform(372.9,205.9);

	this.shape_75 = new cjs.Shape();
	this.shape_75.graphics.f("#824C1D").s().p("AuqYmMAAAgwdIdVjUMAAAA2Xg");
	this.shape_75.setTransform(374,205.9);

	this.shape_76 = new cjs.Shape();
	this.shape_76.graphics.f("#824C1D").s().p("AufYbMAAAgwEIc/jiMAAAA2Xg");
	this.shape_76.setTransform(375.1,205.9);

	this.shape_77 = new cjs.Shape();
	this.shape_77.graphics.f("#824C1D").s().p("AuUYQMAAAgvqIcpjxMAAAA2Xg");
	this.shape_77.setTransform(376.2,205.9);

	this.shape_78 = new cjs.Shape();
	this.shape_78.graphics.f("#824C1D").s().p("AuJYFMAAAgvRIcTj/MAAAA2Xg");
	this.shape_78.setTransform(377.3,205.9);

	this.shape_79 = new cjs.Shape();
	this.shape_79.graphics.f("#824C1D").s().p("At+X6MAAAgu4Ib9kNMAAAA2Xg");
	this.shape_79.setTransform(378.4,205.9);

	this.shape_80 = new cjs.Shape();
	this.shape_80.graphics.f("#824C1D").s().p("AtzXvMAAAgufIbnkbMAAAA2Xg");
	this.shape_80.setTransform(379.5,205.9);

	this.shape_81 = new cjs.Shape();
	this.shape_81.graphics.f("#824C1D").s().p("AtoXkMAAAguGIbRkpMAAAA2Xg");
	this.shape_81.setTransform(380.6,205.9);

	this.shape_82 = new cjs.Shape();
	this.shape_82.graphics.f("#824C1D").s().p("AtdXZMAAAgttIa7k3MAAAA2Xg");
	this.shape_82.setTransform(381.7,205.9);

	this.shape_83 = new cjs.Shape();
	this.shape_83.graphics.f("#824C1D").s().p("AtSXOMAAAgtUIallFMAAAA2Xg");
	this.shape_83.setTransform(382.8,205.9);

	this.shape_84 = new cjs.Shape();
	this.shape_84.graphics.f("#824C1D").s().p("AtHXDMAAAgs6IaPlUMAAAA2Xg");
	this.shape_84.setTransform(383.9,205.9);

	this.shape_85 = new cjs.Shape();
	this.shape_85.graphics.f("#824C1D").s().p("As8W4MAAAgshIZ5liMAAAA2Xg");
	this.shape_85.setTransform(385,205.9);

	this.shape_86 = new cjs.Shape();
	this.shape_86.graphics.f("#824C1D").s().p("AsxWtMAAAgsIIZjlwMAAAA2Xg");
	this.shape_86.setTransform(386.1,205.9);

	this.shape_87 = new cjs.Shape();
	this.shape_87.graphics.f("#824C1D").s().p("AsmWiMAAAgrvIZNl+MAAAA2Xg");
	this.shape_87.setTransform(387.2,205.9);

	this.shape_88 = new cjs.Shape();
	this.shape_88.graphics.f("#824C1D").s().p("AsbWXMAAAgrWIY3mMMAAAA2Xg");
	this.shape_88.setTransform(388.3,205.9);

	this.shape_89 = new cjs.Shape();
	this.shape_89.graphics.f("#824C1D").s().p("AsQWMMAAAgq9IYhmaMAAAA2Xg");
	this.shape_89.setTransform(389.4,205.9);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_60}]}).to({state:[{t:this.shape_61}]},1).to({state:[{t:this.shape_62}]},1).to({state:[{t:this.shape_63}]},1).to({state:[{t:this.shape_64}]},1).to({state:[{t:this.shape_65}]},1).to({state:[{t:this.shape_66}]},1).to({state:[{t:this.shape_67}]},1).to({state:[{t:this.shape_68}]},1).to({state:[{t:this.shape_69}]},1).to({state:[{t:this.shape_70}]},1).to({state:[{t:this.shape_71}]},1).to({state:[{t:this.shape_72}]},1).to({state:[{t:this.shape_73}]},1).to({state:[{t:this.shape_74}]},1).to({state:[{t:this.shape_75}]},1).to({state:[{t:this.shape_76}]},1).to({state:[{t:this.shape_77}]},1).to({state:[{t:this.shape_78}]},1).to({state:[{t:this.shape_79}]},1).to({state:[{t:this.shape_80}]},1).to({state:[{t:this.shape_81}]},1).to({state:[{t:this.shape_82}]},1).to({state:[{t:this.shape_83}]},1).to({state:[{t:this.shape_84}]},1).to({state:[{t:this.shape_85}]},1).to({state:[{t:this.shape_86}]},1).to({state:[{t:this.shape_87}]},1).to({state:[{t:this.shape_88}]},1).to({state:[{t:this.shape_89}]},1).wait(6));

	// Layer 8
	this.shape_90 = new cjs.Shape();
	this.shape_90.graphics.f("rgba(174,194,200,0.102)").s().p("AnkikIZJFJMgjJAAAQCBjAH/iJg");
	this.shape_90.setTransform(359,364);

	this.shape_91 = new cjs.Shape();
	this.shape_91.graphics.lf(["rgba(174,194,200,0.133)","rgba(172,192,198,0.133)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCHi/H5iKg");
	this.shape_91.setTransform(359,364);

	this.shape_92 = new cjs.Shape();
	this.shape_92.graphics.lf(["rgba(175,194,200,0.165)","rgba(170,190,196,0.165)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCOi+HyiLg");
	this.shape_92.setTransform(359,364);

	this.shape_93 = new cjs.Shape();
	this.shape_93.graphics.lf(["rgba(175,195,201,0.196)","rgba(169,188,194,0.196)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCVi+HriLg");
	this.shape_93.setTransform(359,364);

	this.shape_94 = new cjs.Shape();
	this.shape_94.graphics.lf(["rgba(175,195,201,0.227)","rgba(167,186,192,0.227)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCbi9HliMg");
	this.shape_94.setTransform(359,364);

	this.shape_95 = new cjs.Shape();
	this.shape_95.graphics.lf(["rgba(175,195,201,0.255)","rgba(165,184,189,0.255)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCii8HeiNg");
	this.shape_95.setTransform(359,364);

	this.shape_96 = new cjs.Shape();
	this.shape_96.graphics.lf(["rgba(176,195,201,0.286)","rgba(163,182,187,0.286)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCoi7HYiOg");
	this.shape_96.setTransform(359,364);

	this.shape_97 = new cjs.Shape();
	this.shape_97.graphics.lf(["rgba(176,195,201,0.318)","rgba(161,180,185,0.318)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQCvi6HRiPg");
	this.shape_97.setTransform(359,364);

	this.shape_98 = new cjs.Shape();
	this.shape_98.graphics.lf(["rgba(176,196,201,0.349)","rgba(159,177,183,0.349)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQC1i4HLiRg");
	this.shape_98.setTransform(359,364);

	this.shape_99 = new cjs.Shape();
	this.shape_99.graphics.lf(["rgba(176,196,202,0.38)","rgba(158,175,181,0.38)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQC8i4HEiRg");
	this.shape_99.setTransform(359,364);

	this.shape_100 = new cjs.Shape();
	this.shape_100.graphics.lf(["rgba(177,196,202,0.412)","rgba(156,173,179,0.412)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDDi3G9iSg");
	this.shape_100.setTransform(359,364);

	this.shape_101 = new cjs.Shape();
	this.shape_101.graphics.lf(["rgba(177,196,202,0.443)","rgba(154,171,177,0.443)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDJi1G3iUg");
	this.shape_101.setTransform(359,364);

	this.shape_102 = new cjs.Shape();
	this.shape_102.graphics.lf(["rgba(177,196,202,0.475)","rgba(152,169,175,0.475)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDQi0GwiVg");
	this.shape_102.setTransform(359,364);

	this.shape_103 = new cjs.Shape();
	this.shape_103.graphics.lf(["rgba(178,197,202,0.506)","rgba(150,167,173,0.506)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDWizGqiWg");
	this.shape_103.setTransform(359,364);

	this.shape_104 = new cjs.Shape();
	this.shape_104.graphics.lf(["rgba(178,197,202,0.537)","rgba(148,165,171,0.537)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDdiyGjiXg");
	this.shape_104.setTransform(359,364);

	this.shape_105 = new cjs.Shape();
	this.shape_105.graphics.lf(["rgba(178,197,203,0.565)","rgba(147,163,168,0.565)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDkiyGciXg");
	this.shape_105.setTransform(359,364);

	this.shape_106 = new cjs.Shape();
	this.shape_106.graphics.lf(["rgba(178,197,203,0.596)","rgba(145,161,166,0.596)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDqixGWiYg");
	this.shape_106.setTransform(359,364);

	this.shape_107 = new cjs.Shape();
	this.shape_107.graphics.lf(["rgba(179,198,203,0.627)","rgba(143,159,164,0.627)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQDxiwGPiZg");
	this.shape_107.setTransform(359,364);

	this.shape_108 = new cjs.Shape();
	this.shape_108.graphics.lf(["rgba(179,198,203,0.659)","rgba(141,157,162,0.659)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQD3ivGJiag");
	this.shape_108.setTransform(359,364);

	this.shape_109 = new cjs.Shape();
	this.shape_109.graphics.lf(["rgba(179,198,203,0.69)","rgba(139,155,160,0.69)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQD+iuGCibg");
	this.shape_109.setTransform(359,364);

	this.shape_110 = new cjs.Shape();
	this.shape_110.graphics.lf(["rgba(180,198,203,0.722)","rgba(137,153,158,0.722)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQEEitF8icg");
	this.shape_110.setTransform(359,364);

	this.shape_111 = new cjs.Shape();
	this.shape_111.graphics.lf(["rgba(180,198,204,0.753)","rgba(136,151,156,0.753)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQELisF1idg");
	this.shape_111.setTransform(359,364);

	this.shape_112 = new cjs.Shape();
	this.shape_112.graphics.lf(["rgba(180,199,204,0.784)","rgba(134,148,154,0.784)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQESirFuieg");
	this.shape_112.setTransform(359,364);

	this.shape_113 = new cjs.Shape();
	this.shape_113.graphics.lf(["rgba(180,199,204,0.816)","rgba(132,146,152,0.816)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQEYiqFoifg");
	this.shape_113.setTransform(359,364);

	this.shape_114 = new cjs.Shape();
	this.shape_114.graphics.lf(["rgba(181,199,204,0.847)","rgba(130,144,150,0.847)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQEfipFhigg");
	this.shape_114.setTransform(359,364);

	this.shape_115 = new cjs.Shape();
	this.shape_115.graphics.lf(["rgba(181,199,204,0.875)","rgba(128,142,147,0.875)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQElioFbihg");
	this.shape_115.setTransform(359,364);

	this.shape_116 = new cjs.Shape();
	this.shape_116.graphics.lf(["rgba(181,199,204,0.906)","rgba(126,140,145,0.906)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQEsinFUiig");
	this.shape_116.setTransform(359,364);

	this.shape_117 = new cjs.Shape();
	this.shape_117.graphics.lf(["rgba(181,200,205,0.937)","rgba(125,138,143,0.937)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQEzimFNijg");
	this.shape_117.setTransform(359,364);

	this.shape_118 = new cjs.Shape();
	this.shape_118.graphics.lf(["rgba(182,200,205,0.969)","rgba(123,136,141,0.969)"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAQE5ilFHikg");
	this.shape_118.setTransform(359,364);

	this.shape_119 = new cjs.Shape();
	this.shape_119.graphics.lf(["#B6C8CD","#79868B"],[0,1],-45,8.3,180,8.3).s().p("AnkikIZJFJMgjJAAAg");
	this.shape_119.setTransform(359,364);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_90}]}).to({state:[{t:this.shape_91}]},1).to({state:[{t:this.shape_92}]},1).to({state:[{t:this.shape_93}]},1).to({state:[{t:this.shape_94}]},1).to({state:[{t:this.shape_95}]},1).to({state:[{t:this.shape_96}]},1).to({state:[{t:this.shape_97}]},1).to({state:[{t:this.shape_98}]},1).to({state:[{t:this.shape_99}]},1).to({state:[{t:this.shape_100}]},1).to({state:[{t:this.shape_101}]},1).to({state:[{t:this.shape_102}]},1).to({state:[{t:this.shape_103}]},1).to({state:[{t:this.shape_104}]},1).to({state:[{t:this.shape_105}]},1).to({state:[{t:this.shape_106}]},1).to({state:[{t:this.shape_107}]},1).to({state:[{t:this.shape_108}]},1).to({state:[{t:this.shape_109}]},1).to({state:[{t:this.shape_110}]},1).to({state:[{t:this.shape_111}]},1).to({state:[{t:this.shape_112}]},1).to({state:[{t:this.shape_113}]},1).to({state:[{t:this.shape_114}]},1).to({state:[{t:this.shape_115}]},1).to({state:[{t:this.shape_116}]},1).to({state:[{t:this.shape_117}]},1).to({state:[{t:this.shape_118}]},1).to({state:[{t:this.shape_119}]},1).wait(6));

	// Layer 2
	this.shape_120 = new cjs.Shape();
	this.shape_120.graphics.rf(["#E3F9F2","#000000"],[0,1],0,0,0,0,0,937.2).s().p("EAWMAi2MAAAg15IAAgoIhGAAMgoJAAAIgoAAIAAAoMAAAA15MgjAAAAMAAAhFrMBtXAAAMAAABFrg");
	this.shape_120.setTransform(350,137);

	this.shape_121 = new cjs.Shape();
	this.shape_121.graphics.f("#F2F2F2").s().p("EAowACoIhkibMgmeAAAIAVCbIgZAAIgWibMghuAAAIjWCbIgeAAIDcibI05AAIAAgZIVcAAIC5iBI4VAAIAAgZMAjAAAAIAoAAICMAAIA8AAMAiXAAAIAoAAICCAAIBGAAMAggAAAIAAAZIwtAAIBWCBIPXAAIAAAZIvHAAIBmCbgAAqgMMAmSAAAIhUiBMglPAAAgEgg4gAMMAhJAAAIgRiBI+EAAg");
	this.shape_121.setTransform(350,397.3);

	this.shape_122 = new cjs.Shape();
	this.shape_122.graphics.f("#E8E8E8").s().p("EApLACbIhmibIPHAAIAACbgABDCbIgVibMAmeAAAIBkCbgEgkwACbIDWibMAhuAAAIAWCbgEg2rACbIAAibIU5AAIjcCbgEAnVgAYIhWiCIQtAAIAACCgAAqgYIgRiCMAlPAAAIBUCCgEgg4gAYIC0iCIeEAAIARCCgEg2rgAYIAAiCIYVAAIi5CCg");
	this.shape_122.setTransform(350,398.5);

	this.shape_123 = new cjs.Shape();
	this.shape_123.graphics.f("#828282").s().p("AWMBnIAAjNMAggAAAIAADNgEg2rABnIAAjNMAjAAAAIAADNg");
	this.shape_123.setTransform(350,370.2);

	this.shape_124 = new cjs.Shape();
	this.shape_124.graphics.f("#704218").s().p("AT2c4MAAAg5GMgoJAAAIAAgpMAoJAAAIAAApIBGAAMAAAA14IAADOgARMc4MAAAg2OMgiXAAAMAAAA2OIg8AAMAAAg3PMAj7AAAMAAAA3PgA07c4IAAjOMAAAg14IAoAAMAAAA5GgA0T8Og");
	this.shape_124.setTransform(358,195.8);

	this.shape_125 = new cjs.Shape();
	this.shape_125.graphics.f("#824C1D").s().p("AR0c4MAAAg3PMgj7AAAMAAAA3PIiMAAMAAAg5GIgoAAIAAgpIAoAAIAAApMAoJAAAMAAAA5GgAT28OIAAgpIBGAAIAAApg");
	this.shape_125.setTransform(358,195.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_125},{t:this.shape_124},{t:this.shape_123},{t:this.shape_122},{t:this.shape_121},{t:this.shape_120}]}).wait(35));

	// Layer 6
	this.shape_126 = new cjs.Shape();
	this.shape_126.graphics.f("#C4D3D7").s().p("Eg21AEiIAApDMBtrAAAIAAJDg");
	this.shape_126.setTransform(350,368);

	this.shape_127 = new cjs.Shape();
	this.shape_127.graphics.f("#DDF4FF").s().p("Eg21AdTMAAAg6lMBtrAAAMAAAA6lg");
	this.shape_127.setTransform(350,151.5);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_127},{t:this.shape_126}]}).wait(35));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(349,114,702,500);
// library properties:
lib.properties = {
	width: 700,
	height: 400,
	fps: 6,
	color: "#FFFFFF",
	opacity: 1.00,
	manifest: [
		{src:"sounds/woodendoor.mp3?1483954996780", id:"woodendoor"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;